Your submission was sent successfully! Close

CVE-2022-36314

Published: 27 July 2022

[Unknown description]

Notes

AuthorNote
mdeslaur
starting with Ubuntu 22.04, the firefox package is just a script
that installs the Firefox snap
Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(Windows only)
focal Not vulnerable
(Windows only)
jammy Not vulnerable
(code not present)
trusty Does not exist

upstream
Released (103)
xenial Not vulnerable
(Windows only)
thunderbird
Launchpad, Ubuntu, Debian
bionic Needed

focal Needed

jammy Needed

trusty Does not exist

upstream Needs triage

xenial Needed